'''
Beavers

Here we will work with a small part of a study of the long-term temperature 
dynamics of the beaver "Castor canadensis" in north-central Wisconsin. Body 
temperature was measured by telemetry every 10 minutes for four females, but 
data from one period of less than a day for two animals is used here.

Source of data:
https://stat.ethz.ch/R-manual/R-devel/library/datasets/html/beavers.html

Exercise A: Explore the data

What do the two provided files for beaver_1 and beaver_2 look like? Use terminal
to explore them.


Exercise B: Import

Based on what you observed in Exercise A, decide on a Python package and use
it to import data files (`beaver1.csv` and `beaver2.csv`) into Python.

Is the same number of measurements available for both animals? If not, make a print
statement saying which beaver has more measurements and how many more.
'''

# Your code here


'''
Exercise C: Average temperature

Which beaver had a higher average body temperature? Print the mean values for
both animals.
'''

# Your code here


'''
Exercise D: Combine

Combine the data for two beavers into a single table and save it as an Excel
file. 

Which function is useful for concatenating the data?
Will you be able to distinguish which measurements came from which 
beaver after you concatenate the data? If not, how can you go about this
problem?
'''

# Your code here

